{
  "verseBefore": "Nữn mơnuĩh nữn kung yơu nữn, ròq mơnhũm alãc kaya mvai prõc ôh sơrlơuq Yàc Pô Lơngĩq tuh dơlãp choàt kaya mvai prõc Pitrai; sì ròq ãt kaya pơđìq pađua dơlãp apôi sì kadier dòq pãq anãq dơgrữq mơnuĩh gơnrơh sơđah sơchih sì pãq anãq Avo anàq. ",
  "verseAfter": "nữn mơnuĩh nữn kung ròq mơnhũm alãc kaya ơnõc mơvai prong Yàc Pô Lơngĩq hũ, la kaya alãc ôh jrơu tôh tơma chơwàt kaya ơnõc mơvai prong Pitrai hũ. Pơnõq nhũ ròq kađòc ngãq pơhãn mưng apôi sì mưng ia kadier pãq anãq dơgrữq mơnuĩh gơnrơh sơđah sì pãq anãq Avo Anàq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T03:55:44.996Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
